Subject: [manet] Location service SLS

From: harsh mhase <[email-masked]>
Date: Thu, 15 Apr 2004 20:48:57 -0700

Hello,

I have been working on various location service performance analysis. I am trying to compile the SLS code provided by Dr. Tracy camp, but while compiling the code it is asking for locationservice.h file. I just want to know whether the files are located in the NS (version 2.1b7a). I have tried a lot to search for the file location in NS but was unable to find any thing. 

Please help me on this issue

Thanks and Regards
Harsh

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet